#toTop{--elevator-image:url(../rw_common/plugins/stacks/elevator-images/top.png);--elevator-size:50px;display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:var(--elevator-size);height:var(--elevator-size);border:none;text-indent:-9999px;background-image:var(--elevator-image);background-repeat:no-repeat;background-position:left top;z-index:9988}#toTop:active,#toTop:focus{outline:none}#toTop:hover{background-position:left calc(var(--elevator-size) * -1)}
#stacks_in_131011 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_131011 .jwresp_col{overflow:hidden;margin:0;width:69%; float:left;}#stacks_in_131011 #jwresp_col2_stacks_in_131011{ float:right; width:29%}@media screen and (max-width:500px){#stacks_in_131011 #jwresp_col1_stacks_in_131011,#stacks_in_131011 #jwresp_col2_stacks_in_131011{width:100%;float:none;display:block}#stacks_in_131011 #jwresp_col1_stacks_in_131011{margin-bottom:15px}}
#stacks_in_131012 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_131012 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_131012 .fluid-image.unlimited img{width:100% !important}#stacks_in_131012 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_131012 .fluid-image.align-left img{float:left}#stacks_in_131012 .fluid-image.align-right img{float:right}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_131009 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_131009 .theDivider1,
#simpleDivider_stacks_in_131009 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_131009 .theDivider1 {
	height: 0px;
	border-top-style: dotted;
	border-bottom-style: dotted;
}
#simpleDivider_stacks_in_131009.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_131009.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_131009 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_131009.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_131009.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_131009.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_131009.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_131016 {
	margin:  4px;
	padding:  4px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_131015 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_131015 .theDivider1,
#simpleDivider_stacks_in_131015 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_131015 .theDivider1 {
	height: 0px;
	border-top-style: dotted;
	border-bottom-style: dotted;
}
#simpleDivider_stacks_in_131015.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_131015.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_131015 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_131015.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_131015.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_131015.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_131015.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_131021 {
	margin:  5px;
	padding:  5px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_131024 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_131024 .theDivider1,
#simpleDivider_stacks_in_131024 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_131024 .theDivider1 {
	height: 0px;
	border-top-style: dotted;
	border-bottom-style: dotted;
}
#simpleDivider_stacks_in_131024.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_131024.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_131024 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_131024.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_131024.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_131024.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_131024.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_131028 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_131028 .theDivider1,
#simpleDivider_stacks_in_131028 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_131028 .theDivider1 {
	height: 0px;
	border-top-style: dotted;
	border-bottom-style: dotted;
}
#simpleDivider_stacks_in_131028.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_131028.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_131028 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_131028.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_131028.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_131028.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_131028.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_131018 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_131018 .theDivider1,
#simpleDivider_stacks_in_131018 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_131018 .theDivider1 {
	height: 0px;
	border-top-style: dotted;
	border-bottom-style: dotted;
}
#simpleDivider_stacks_in_131018.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_131018.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_131018 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_131018.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_131018.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_131018.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_131018.bgImageOn .theDivider1 img {
	display: block;
}

